Apps laden auf IOS 6 und Kein IOS 7 für Ipod Touch 4?

4 Antworten

Weder noch. Du kannst den iPod nicht updaten und die Apps nicht für iOS 6 kompatibel machen. Je weiter wir in den Jahren voranschreiten desto weiter entwickelt sich die Technik und desto mehr Leistung wird benötigt. Sei es um eine App laufen lassen zu können oder das OS stabil laufen lassen zu können.

Ich hatte auch einen Ipod 4 bei dem das gleiche Problem aufgetreten ist. Ich denke das man dies nicht beheben kann da die Hersteller von Apple Geld verdienen wollen und so die Produkte nach einer Zeit unbrauchbar machen. Also bleibt dir nichts anderes übrig als einen neuen zu kaufen oder auf ISO 6 zu bleiben. LG Novax

Da kann man nicht viel dran ändern, die Technik entwickelt sich nun mal weiter. Apple unterstützt alte Geräte schon deutlich länger als es die Konkurrenz tut, aber irgendwann ist nun mal Schluss, wenn die Hardware nicht mehr hergeben kann...

Zudem wirkt sich das auch nur auf neue Apps aus, ältere funktionieren ja nach wie vor ;)

ios 7 für iPod touch 4g

Hey, wie kann ich ios 7 auf meinen iPod touch laden?

...zur Frage

Ich möchte Apps aus dem Internet runterladen (IOS)?

Ich möchte eine bestimmte App aus dem Internet runterladen aber mein Handy (IPhone) leitet mich immer in den AppStore möchte aber die Version aus dem Internet falls jemand weiß wie ich die Version runterladen kann wäre ich sehr dankbar

...zur Frage

Skype auf ipod touch 4G

Hi, kann mir jemand sagen ob es eine andere Möglichkeit gibt Skype auf den IPod Touch 4g zu installieren? Wenn ich in den App store gehe und ich skype installieren möchte zeigt es mir an:

Dieses Programm erfordert IOS 7 oder neuer. Sie müssen auf IOS 7 7 aktualisieren um dieses Programm zu laden und zu benutzen.

Leider gibt es aber keine aktualisierung auf IOS 7.

...zur Frage

iPod 2. Generation Update ios 4.3 hilfe dringend apple

hallöchen, benötige dringend hilfe. besitze seit fast 3 jahren schon einen ipod touch 2. generation. funktionierte auch ganz gut bisher, wenn ein update verfügbar wurde mein ipod upgedatet und weiter gings. vor einigen wochen aber hat der angefangen zu spinnen ich hab ihn wiederhergestellt und als ich mir dann die apps wie facebook , twitter und weiss nicht was noch runterladen wollte stand da entweder "ist nicht mit dem ipod touch kompatibel" oder "ios 4.03 wird benötigt" (oder irgendwas ähnliches halt). schliesse ich meinen ipod an itunes an steht da, dass der auf dem aktuellen stand ist. nur die sache ist ja: VOR DER WIEDERHERSTELLUNG GING ES JA! ich brauch also dringend hilfe!!

...zur Frage

Iphone 5s lädt nicht mehr! Wir aber trotzdem erkannt! Was kann da sein?

Hallo! Ich habe mir ein Iphone 5S gebraucht gekauft! In der Beschreibung stand, das es nicht (immer) lädt und das der akku und connector schon ausgewechselt wurden! Das brachte aber anscheinend nichts! Es funktioniert alles einwandfrei! Bis auf, das es nicht lädt! Nur das komische ist, wenn ich das 5S ausschalte, und das kabel reinstecke, wird es erkannt und fährt hoch! Lädt aber dann nicht!

Und an iTunes wird es auch nicht erkannt!

An was kann das liegen? Habe schon 4 verschiedene netzstecker benutzt! Hat aber nicht geholfen!

...zur Frage

IPod Touch 4g ios 7 drauf instalieren?

Hallo, Gibt es einen Downlod für ipod Touch 4g denn ich mir installieren kann ? Denn es gibt ios7 ja nicht offiziell für ipod.

Danke

...zur Frage

Was möchtest Du wissen?